body 
{
	font-family:Arial;
	font-size: 12pt;
}

pre
{
	font-family:Arial;
	font-size: 12pt;
}

p
{
	font-family:Arial;
	font-size: 12pt;
}


label
{
	font-family:Arial;
	font-size: 12pt;
}

h2
{
	font-family:Arial;
	font-size: 13pt;
	color: Blue;
}

h3
{
	font-family:Arial;
	font-size: 12pt;
	color: Blue;
}

a
{
	font-family:Arial;
	font-size: 12pt;
	
}

table
{
	font-family:Arial;
	font-size: 10pt;
}

.articledata
{ 
  
  position:relative; 
  margin:0 auto;
  border: 1px solid Tomato; 
  width:80%;
}

.searchtable
{ 
  position:relative; 
  margin:0 auto;
  border: 1px solid Tomato; 
  width:500px;
}

.addarticle
{ 
  position:relative; 
  margin:0 auto;
  border: 1px solid Tomato; 
  width:70%;
}


TABLE.errortable
{ 
  font-family:	Arial;
  font-size:	12pt;
  color: 	black;
  border: 1px solid orange; 
  background: LightGoldenRodYellow;
}

td.errortable
{ 
  border: 1px solid orange; 
} 

table.yellowtable
{ 
  font-family:	Arial;
  font-size:	12pt;
#   padding: 20px 20px 20px 20px;
   margin: 20px 20px 20px 20px;
#  border-collapse : collapse;
#  color: 	black;
  border: 1px solid orange; 
#    border-collapse: separate;
#  border-spacing:10px;
  background: LightGoldenRodYellow;
}

td.yellowtable
{
   padding: 5px;
}

td.countries
{
  font-weight:bold;  
}

a.LinkLogo
{ 
  color: tomato;
}

a.LinkPromotion
{ 
  color: tomato;
}

span.LinkUrlBorder
{ 
  color: Green;
}

span.LinkUrlDomain
{ 
  color: Green;
}

TABLE.savetweettable
{ 
  font-family:	Arial;
  font-size:	12pt;
  color: 	black;
  border: 1px solid orange; 
  background: LightGoldenRodYellow;
}

span.topmessage
{ 
  font-family:	Arial;
  font-size:	12pt;
  font-weight: bold;
  font-style: italic;
  color: Orange;
}

TABLE.searchtable
{ 
  font-family:	Arial;
  font-size:	12pt;
  color: 	black;
  border: 1px solid orange; 
}

hr
{ 
  border: none; 
  background-color: Gray;
  height: 1px;
  color: 		Gray;
}

a.LeftNavigation
{ 
  font-family:	Arial;
  font-size:	12pt;
}

div.footer
{ 
  font-family:	Arial;
  font-size:	8pt;
  color: 		Gray;
}
